<?xml version="1.0" encoding="utf-8"?>

<configuration>
  <configSections>
    <section name="magicAjax" type="MagicAjax.Configuration.MagicAjaxSectionHandler, MagicAjax"/>
  </configSections>
  <magicAjax outputCompareMode="HashCode" tracing="false">
    <pageStore mode="NoStore" unloadStoredPage="false" cacheTimeout="5" maxConcurrentPages="5" maxPagesLimitAlert="false"/>
  </magicAjax>

  <appSettings>
    <add key="Title" value="家教,上海家教,资深家教,免费家教,找家教,做家教,家庭教师"/>
    <add key="keywords" value="家教,上海家教,资深家教,免费家教,找家教,做家教,家庭教师"/>
    <add key="description" value="资深家教网：（中国家教第一品牌）网址：http://www.51zishen.com 资深家教网提供免费家教服务的专业化网站。家长免费发布求教信息，免费在学员库找到合适的家教。教员可以直接看到求教信息，直接联系家长。我们做到了信息公开，透明，学员，教员直接沟通。使您快速便捷找到合适的家教。"/>
    <add key="WebSiteUrl" value="http://www.51zishen.com"/>
  </appSettings>
  <connectionStrings>
  <add name="connectionString" connectionString="server=210.3.231.68;database=51zishencom;uid=51zishencom;pwd=kuGw2dGqtB;Connection Reset=false;Max Pool Size=2000" /> 
  </connectionStrings>
  
  
    <system.web>
      <globalization requestEncoding="gb2312" responseEncoding="gb2312" />
      <httpRuntime executionTimeout="6000" maxRequestLength="951200"
        useFullyQualifiedRedirectUrl="true" minFreeThreads="8"
        minLocalRequestFreeThreads="4" appRequestQueueLimit="1000"  enableVersionHeader="true"/>   
	<httpHandlers>
        <add verb="*" path="*/Teacher_?*.htm" type="UrlRewriter" />
        <add verb="*" path="*/Send_Mail_?*.htm" type="UrlRewriter" />
        <add verb="*" path="*/News_?*.htm" type="UrlRewriter" />
      </httpHandlers>  
      <httpModules>
        <add name="MagicAjax" type="MagicAjax.MagicAjaxModule, MagicAjax"/>
      </httpModules>
      
        <!-- 
            设置 compilation debug="true" 将调试符号插入
            已编译的页面中。但由于这会 
            影响性能，因此只在开发过程中将此值 
            设置为 true。
        -->
      <compilation debug="true">
        <assemblies>
          <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
        </assemblies>
      </compilation>
        <!--
            通过 <authentication> 节可以配置 ASP.NET 使用的 
            安全身份验证模式，
            以标识传入的用户。 
        -->
      <authentication mode="Windows" />
      <!--
            如果在执行请求的过程中出现未处理的错误，
            则通过 <customErrors> 节可以配置相应的处理步骤。具体说来，
            开发人员通过该节可以配置
            要显示的 html 错误页
            以代替错误堆栈跟踪。

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm" />
            <error statusCode="404" redirect="FileNotFound.htm" />
        </customErrors>
        -->	
    </system.web>
</configuration>
